The license activation is not working, what can I do?

If you are sure that you are using the correct license, then you need to check your server PHP version.

You can do this by opening the System Status tab in the Phlox dashboard and checking the PHP Version parameter.

Phlox theme and it's plugins, need PHP version 5.6 or higher to perform correctly. If this is not your case, then you need to contact your host provider and ask them to upgrade your server PHP version.

Also, we suggest that you upgrade your server PHP version to 7+ for better performance and functionality.

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.

Still need help? Contact Us Contact Us